# autumncolormap

red through orange to yellow colormap

## Calling Sequence

    cmap=autumncolormap(n)

## Arguments

n

  integer >= 3, the colormap size.

cmap

  matrix with 3 columns `[R,G,B]`.

## Description

`autumncolormap` computes a colormap with `n` colors varying from red through orange to yellow.

## Examples

    f = scf();
    plot3d1();
    f.color_map = autumncolormap(32);

f = scf(); plot3d1(); f.color_map = autumncolormap(32);

## See Also

- colormap
- bonecolormap
- coolcolormap
- coppercolormap
- graycolormap
- hotcolormap
- hsvcolormap
- jetcolormap
- oceancolormap
- pinkcolormap
- rainbowcolormap
- springcolormap
- summercolormap
- whitecolormap
- wintercolormap